## Font Directories

Font Directories — Fontconfig font selection configuration

## Functions

FontManagerDirectories * | font_manager_directories_new ()

## Types and Values

#define | FONT_MANAGER_TYPE_DIRECTORIES
struct | FontManagerDirectoriesClass
| FontManagerDirectories

## Object Hierarchy

        GObject
        ╰── FontManagerStringSet
            ╰── FontManagerSelections
                ╰── FontManagerDirectories

## Includes

    #include <font-manager-directories.h>

## Description

Set of directories which will be scanned for font files to include in the set of available fonts.

## Functions

### font_manager_directories_new ()

    FontManagerDirectories *
    font_manager_directories_new (void);

#### Returns

A newly created FontManagerDirectories. Free the returned object using ``g_object_unref()``.

[transfer full]

## Types and Values

### FONT_MANAGER_TYPE_DIRECTORIES

    #define FONT_MANAGER_TYPE_DIRECTORIES (font_manager_directories_get_type ())

### struct FontManagerDirectoriesClass

    struct FontManagerDirectoriesClass {
        FontManagerSelectionsClass parent_class;
    };

### FontManagerDirectories

    typedef struct _FontManagerDirectories FontManagerDirectories;